@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(/font/59a78378d8ff98d4-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(/font/8a46cfca7977140b-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(/font/7c10e1e83b2e7f9a-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(/font/decf5989f4e7f901-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(/font/204a0a5e1cf12efb-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(/font/2cc74b96cdc9383d-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(/font/ae6a2fe692ea80aa-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(/font/c99ef75952aca458-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(/font/bd907a34e79d0cf5-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(/font/7c1535108079abc4-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(/font/8727a9eb9a9ed107-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(/font/cf1f69a0c8aed54d-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(/font/7ede3623c9ddac57-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(/font/9e82d62334b205f4-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(/font/6c9a125e97d835e1-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(/font/4c285fdca692ea22-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/font/fe0777f1195381cb-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(/font/eafabf029ad39a43-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/font/f10b8e9d91f3edcb-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/font/8888a3826f4a3af4-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/font/c3bc380753a8436c-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/font/0484562807a97172-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/font/a1386beebedccca4-s.woff2) format("woff2");
    unicode-range: u+0100 -02 ba, u+02 bd-02c5, u+02 c7-02cc, u+02 ce-02d7, u+02 dd-02ff, u+0304, u+0308, u+0329, u+1 d00-1dbf, u+1 e00-1e9f, u+1 ef2-1eff, u+2020, u+20 a0-20ab, u+20 ad-20c0, u+2113, u+2 c60-2c7f, u+a720-a7ff
}

@font-face {
    font-family: _webit_font2025;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/font/b957ea75a84b6ea7-s.p.woff2) format("woff2");
    unicode-range: u+00 ? ?, u+0131, u+0152 -0153, u+02 bb-02bc, u+02 c6, u+02 da, u+02 dc, u+0304, u+0308, u+0329, u+2000 -206 f, u+20 ac, u+2122, u+2191, u+2193, u+2212, u+2215, u+feff, u+fffd
}

@font-face {
    font-family: __Poppins_Fallback_de4378;
    src: local("Arial");
    ascent-override: 93.62%;
    descent-override: 31.21%;
    line-gap-override: 8.92%;
    size-adjust: 112.16%
}

@font-face {
    font-family: WebitBold;
    src: url("/font/Redotpay-Regular.otf");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: aosagi;
    src: url(/font/aosagi.woff2) format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

* {
    font-family: _webit_font2025, WebitBold !important;
}

.fa, .far, .fas {
    font-family: 'Font Awesome 5 Free' !important;
}